 .u-section-1 {
  background-image: url("images/header.png");
  min-height: 182px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 150px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 115px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 86px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 43.29% 50%;
    min-height: 182px;
    background-size: cover;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 840px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 582px;
}

.u-section-2 .u-container-layout-1 {
  padding: 7px 30px;
}

.u-section-2 .u-text-1 {
  margin: 51px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 32px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 551px;
}

.u-section-2 .u-container-layout-2 {
  padding: 8px 31px 8px 30px;
}

.u-section-2 .u-image-1 {
  height: 327px;
  margin-top: 208px;
  margin-bottom: -14px;
  object-position: 52.83% 50%;
}

.u-section-2 .u-text-3 {
  margin: 60px 32px 0;
}

.u-section-2 .u-text-4 {
  margin-left: 32px;
  margin-right: 32px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-2 .u-image-1 {
    height: 257px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 181px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1259px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 870px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 603px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3920px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-2 .u-image-1 {
    height: 371px;
    margin-top: 27px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 12px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 27px;
  }
}